/*********************************************************************************************

Theme Name: Convention Child Theme
Theme URI: http://www.wpzoom.com/themes/convention
Version: 1.1.11
Author: WPZOOM
Author URI: http://www.wpzoom.com/
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: convention

The PHP code portions of this WPZOOM theme are subject to the GNU General Public 
License, version 2. All images, cascading style sheets, and JavaScript elements are
released under the WPZOOM Proprietary Use License below.

**********************************************************************************************/

@import url("../convention/style.css");

.clear {
clear: both;
}
#logo img {
margin: -20px 0 -16px;
}
.post-content h5 {
line-height: 15px;
margin: 16px 0 -3px 0;
}
.small-size {
font-size: 10px;
}
col {
width: 77%;
}

h1,h2,h3,h4,h5,h6 {
	font-family: "Helvetica Neue", Arial, sans-serif;
	color: #2E3587;
	margin: 0;
}

#main-menu li, #main-menu .dropdown li li  {
 font-weight: bold;
font-size: 1.1em;
}
/**** home page ****/
#welcome-message ul li {
list-style-type: square;
margin: 4px 0 0 18px;
font-family: "Helvetica Neue", Arial, sans-serif;
	color: #848383;
font-size: 12px;
}
div.intro p {
margin: 6px auto 12px;
}
table {
	width: 87%;
}
.table-outlook1{
	font-size: 12px;
	padding: 5px 5px;
	border-style: solid;
	border-width: 1px;
	font-weight: bold;
	border-color: #999;
	background-color: #A0A0A0;
	color: #fff;
	text-align: center;
}

.table-outlook{
	font-size: 14px;
	padding: 10px 5px;
	border-style: solid;
	border-width: 1px;
	font-weight: normal;
	border-color: #999;
	text-align: left;
	padding-bottom: 18px;
}
.table-outlook2{
	font-size: 14px;
	padding: 10px 5px;
	border-style: solid;
	border-width: 1px;
	font-weight: normal;
	border-color: #999;
	text-align: center;
	
}
td{
	vertical-align: middle;
}

#form-subscribe input#form-submit.red, a.button.red, #respond input.button.red, input#searchsubmit {
  /* background-color: #24418E;
  background-image: -webkit-linear-gradient(top, #24418C, #24418E); */
  text-shadow: none; 
}

aside div.widget-alt p.title {
     background: #3C6AB3 !important;
}

#enhancedtextwidget-6 p.title { margin-bottom:0; }

/****** challenges in large shipping voluem *******/
#two-images {
width: 480px;
margin: 0 auto;
}
.wp-image-81{
float: right;
}
.wp-image-80{
float: left;
}

/*****Login *****/
.login-popup h2{
margin-bottom: 20px;
margin-top: 20px;
}
/********/
.page-template-template-blog-php .posts-list:after .divider{
display:none;
}

/****** members list page *******/
div.members_list {
margin-bottom: 20px;
width: 70%;
border: 1px solid;
height: 113px;
}
.members_image img {
padding: 6px;
}
div.members_image {
width: 100px;
}


@media (max-width: 468px) {
div.members_list {
width: 100%;
}
.divider{
display:none;
}
}
/********* contact page **********/
.wpcf7-form textarea {
width: 269px;
}
.contact_map {
float: right;
}
@media (max-width: 575px) {
.contact_map {
float: none;
width: 100%
}
}

/********* links page ******/
#links_page {
margin-left: 10px;
}
#links_page h5 {
margin-top: 20px;
}

/********* footer **********/

footer {
     background: #24418E;
     padding-bottom:10px !important;
}

.page-id-185 footer {
	position: absolute;
	width:100%;
	bottom:0;
}

footer li {
line-height: 20px;
margin-bottom: 2px; 
}
footer a {
color: #148AC5;
}
footer a:hover {
color: #EF4832;
}

footer p.copyright {
   display: block;
float:none !important;
    text-align: center;
    color: #fff;
    font-size: 12px;
}
/************ header ***********/


.header_button {
background-color: #E4E4E4;
padding: 5px 15px 5px 15px;
border-radius: 13px;
font-size: 12px;
margin-left: 5px;
color: #007BFF;
font-weight: bold;
}
.register {
margin-top: 20px;
float: right;
}
#header {
background: none;
}
div#home {
display: none;
}
.home.blog div#home{
display: block;
}
#logo{
 float:	right;
 }
#user_login-4, #user_pass-4 {
	padding: 3px;
	width: 100%;
}
input#user_pass-2{
	background: #fff;
	padding: 3px;
	width: 100%;
}
.sp-main-div-vertical{
	min-height: 175px !important;
}
.register{
  display: none;
}
.post-content img{
	margin-bottom: -9px;
 }
.full-width .post-content img.alignnone, 
.full-width .post-content img.aligncenter, 
.full-width .post-content img.alignleft, 
.full-width .post-content img.alignright {
	max-width: 33% !important;
}
.wp-caption alignnone,
.wp-caption alignleft,
.wp-caption alignright,
.wp-caption aligncenter{
	width:33%;
 }
#featured-services li{
	margin-top: -7px;
 }
#featured-services {
	margin-bottom: 0px;
}
.education_page img {
	margin: 15px 0;
}
.post-content .education_page h2 {
	margin: 20px 0 -10px;
}
.post-content .education_page p {
	margin: 0;
}
body #click-menu {
	border: 1px solid;
	width: 30px!important;
	height: 28px!important;
}
body #click-menu #RM3Lines {
	width: 25px!important;
}

    
  /**********Media Queries************/
  @media (max-width: 600px){
	#click-menu {
		margin-top:-4px !important;
		margin-right: 12px;
	}
	#main-menu{
		display: none;
		}
}
@media (max-width: 768px){
#searchsubmit {
margin-top: 20px;
}
}
  @media (max-width: 240px){
  html #wpadminbar{
	min-width: 230px !important;
  }
 }
 @media (max-width: 1024px){
 header div.wrapper{
	padding: 44px 0 15px;

 }
footer p.copyright {
   display: block;
    text-align: center;
    color: #fff;
    font-size: 18px;
}
}

@media screen and (max-width: 1024px) {
	footer div.column-wide {
		margin: 0;
	}
	footer p.copyright {
	    font-size: 12px;
	}

}
/* Homepage Quick Pages */
#featured-services {
display: none;
}

#site-generator {
background-color: #003399;
}

div.intro h1{
	color: #2E3587; 
    font-size: 30px;
    font-weight: bold;
    font-family: "Helvetica Neue", Arial, sans-serif;
}

p.title {
	color: #2E3587;
font-size: 18px;
}

div.intro p {  
	color: #555; 
  font-size: 13px;
 }

.featured-pages h2 a, h2.title a {
    color: #2E3587;
}

 /*  for footer */

#container {
	padding-bottom: 50px;
    position: relative;
    min-height: 100%;
    box-sizing: border-box;
}

footer {
	opacity: 0;
	position: absolute;
    width: 100%;
    bottom: 0px;
    left: 0;
    float: left;
    display: inline-block;
}
#main{
    margin-bottom: 15px;
}
aside div.widget-alt{
	padding: 10px 10px 0;
}
aside div.widget-alt #searchform div input{
	margin-bottom: 10px;
}
.widget p {
	margin-bottom: 8px;
}
.enhanced-text-widget {
	padding:0!important;
	margin-top: -2px;
}
.enhanced-text-widget .textwidget a {
	line-height: 3;
    padding: 10px;
}

#logo-slider .slide  { width:8auto!important;  }
#logo-slider .slide a { padding:10px 0; }

.mob_view { display: none; }
   .desktop_view, .mob_view { width: 100%; }
   #logo { margin-right: 0; }
@media(min-width: 300px) and (max-width: 600px) {
	.desktop_view { display: none; }
	.mob_view { display: block; }
	#header .wrapper {
		width:100%;
	}
	#logo {
	    float: none;
    	display: block;
	}

	#logo img.mob_view {
		width: 100%;
		margin-bottom: 10px;
	}
}